package net.y3n20u.aeszip;

import java.io.File;

public interface ExternalEncrypter {
	void setDestination(String destination) throws Exception;
	void add(String name, File file, String password) throws Exception;
	void archive() throws Exception;
}
